=== debian/control ===
Source: jolicloud-webapp-bigstring
Section: directory/net
Priority: optional
Maintainer: Benjamin Ryzman <benjamin@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.3

Package: jolicloud-webapp-bigstring
Provides: prism-webapp-bigstring
Replaces: prism-webapp-bigstring (<= 1.0)
Conflicts: prism-webapp-bigstring (<= 1.0)
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.bigstring.com/
Description: Jolicloud web application for Bigstring
 The Bigstring web site running in a simple Jolicloud window.

Package: prism-webapp-bigstring
Architecture: all
Depends: jolicloud-webapp-bigstring
Description: Transitional package for jolicloud-webapp-bigstring
 This is a transitional package for jolicloud-webapp-bigstring, and can safely
 be removed after the installation is complete.
